package org.cs.mgr.order.dao;

import java.util.Map;

import org.cs.core.dao.IBaseDao;
import org.cs.util.Pager;
import org.cs.mgr.order.model.MgmOrderBreak;

/**
 * 
 * @ClassName: IMgmOrderBreakDao
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:03
 */
public interface IMgmOrderBreakDao extends IBaseDao<MgmOrderBreak> {

	Pager queryMgmOrderBreaks(Pager page);
	public Pager getMgmOrderBreaksByS(Pager page,Map<String, String> map);
	
	Pager queryMgmOrderBreaksById(Pager page, Map<String, String> map);
	
}
